Vi patcher for SUPEE-10415

28. November udkom patchen SUPEE-10415 til Magento 1.X. Sikkerhedspatchen lukker 11 forskellige huller hvoraf fem af dem er er kategoriseret som “high severity”. Derfor er det selvfølgelig vigtigt af få sikkerhedspatchen rullet på. Som sædvanligt bliver alle kunder hos Powerhosting automatisk patchet, med undtagelse af dem som specifikt har frabedt det.

Patching vil blive udført tirsdag d. 5 december.

Læs mere om patchen her: https://magento.com/security/patches/supee-10415

Om forfatter

Dennis Højgaard
Dennis Højgaard
Også kendt som "nye Dennis".

Relaterede artikler

Nyhedsbrev... Privat, sikkert og spam-fri.